Failed to load GROWL framework

Asked By 0 points N/A Posted on -
qa-featured

Hi,

I am having issues using GROWL SDK and getting the error saying “Failed to load GROWL framework”. I followed the instructions to load framework but I was unable to continue my work. Help me to solve this problem. Any help would be appreciated.

Thanks in advance.

Failed to load GROWL framework.

SHARE
Answered By 0 points N/A #181889

Failed to load GROWL framework

qa-featured

To avoid this error follow the steps below:

Download the latest Growl Sdk and and put Growl-WithInstaller.framework in the frameworks folder.

Go to Project, drag and drop Growl-withInstaller.framework directory to “Framework”.

Link Frameworks and Libraries, create a new build phrase and Copy files.

Drag Growl-WithInstaller.framework from left side of project navigator to the column row.

Finally set Destination to Frameworks and keep Copy only when installing Unchecked, otherwise you would get error.

 

Login/Register to Answer

Related Questions